#### PyKDE - Python Bindings for KDE

# class TDEABC.EmailSelector |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.EmailSelector
Inherits | KDialogBase

### methods

- EmailSelector (emails, current, parent)

  returns a EmailSelector instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  emails | TQStringList |
  current | TQString |
  parent | TQWidget |

- getEmail (emails, current, parent)

  returns (TQString)
  In versions KDE 3.1.0 and above only
  static
  Argument | Type | Default
  --- | --- | ---
  emails | TQStringList |
  current | TQString |
  parent | TQWidget |

- selected ()

  returns (TQString)
  In versions KDE 3.1.0 and above only